## notebook 0.2rel

=== debian/changelog ===
notebook (0.2rel-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debhelper 9 (Closes: #817600).
  * Format 3.0 (quilt).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 01 Aug 2016 10:38:14 +0200

notebook (0.2rel-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add export_dynamic.patch and string_fomart_security_fix.patch (both
    by Johannes Kulik, thanks!)
   * export_dynamic.patch solves unresponsive buttons in the UI
     (Closes: #648959)
   * string_fomart_security_fix.patch solves a FTBFS when compiled with
     -Werror=format-security (Closes: #643447)
  * Urgency set to mediuem due to rc bug fixes

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 03 Dec 2011 14:35:45 +0100

notebook (0.2rel-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove spurious libxml dependency (Closes: 470002).
  * Bump Standards-Version to 3.7.3.
  * Make lintian happier:
     + remove usr/sbin from debian/dirs.
     + remove -1 from Depends versions.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 15 Mar 2008 17:13:40 +0100

notebook (0.2rel-2) unstable; urgency=low

  * NMU acked. Thanks Dann. (Closes: #325927)
  * debian/control: Standards-Version updated to 3.6.2.1.
  
 -- Gustavo Franco <stratus@debian.org>  Fri, 23 Dec 2005 01:33:42 -0200

notebook (0.2rel-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing include directives to avoid implicit pointer conversions of
    the return values from gnome_vfs_get_mime_type() and gnome_about_new().
    Closes: #325927

 -- dann frazier <dannf@debian.org>  Tue, 11 Oct 2005 20:37:23 -0600

notebook (0.2rel-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Maintainer email address changed.

 -- Gustavo Franco <stratus@debian.org>  Mon, 18 Apr 2005 16:23:36 -0300

notebook (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #261305)

 -- Gustavo Franco <stratus@acm.org>  Thu, 23 Sep 2004 17:25:21 -0300
