=== debian/control ===
Source: notebook
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.4.4-2), libglade2-dev (>=1:2.4.0), libgnomeui-dev (>= 2.6.1.1-4), libgconf2-dev (>= 2.6.2), cdbs (>= 0.4.21-0.1)
Standards-Version: 3.9.8

Package: notebook-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ logbook editor
 Notebook is designed to store different kinds of information,
 including:
  - Regular notes.
  - Personal notes.
  - Bookmarks.
 .
 You can search and sort through the information stored.It
 uses XML and is easy to import/export only part of the data.
