=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --program-suffix=-gtk2

DEB_INSTALL_MANPAGES_notebook-gtk2 := debian/notebook-gtk2.1
